Subject: Re: [PATCH] powerpc/kvm: support to handle sw breakpoint

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 17 Jun 2014 19:22:19 +1000

On Tue, 2014-06-17 at 10:54 +0200, Alexander Graf wrote:
> 
> Also, why don't we use twi always or something else that actually is 
> defined as illegal instruction? I would like to see this shared with 
> book3s_32 PR.

twi will be directed to the guest on HV no ? We want a real illegal
because those go to the host (for potential emulation by the HV). I'm
trying to see if I can get the architect to set one in stone in a future
proof way.

Cheers,
Ben.